/* 
#################################################
##
##	@file:	style.css
##	@site:	inTown Guide Holding Page
##	@info:	
##	@date:	11:00 05/10/2011 tw
##
#################################################


[Table of contents]

 1.GLOBAL
	1.1 Headings 
	1.2 Links
	1.3 Layout
	1.4 Default Classes
	

[Color codes]

#	Black (background):							#000;
#	Grey (text):										#333;

[Font sizes]

#	We are using em for font sizing to ensure correct scaling.
#	Body font size is set to 62.5% based on 16px standard font size.
#	Thus page font size should be equivalent to 10px.
#
#	Please find details as to why em rather than pixels here: 
#
#	http://pxtoem.com/
*/

/*************************
 * 1.GLOBAL              *
 *************************/
 
body {
	background: none repeat scroll 0 0 #000000;
	font-family: 'Source Sans Pro', Times, sans-serif;
	font-size: 62.5%;
	color: #FFF;
	padding: 0px;
	margin: 0px;
}

/* 
  1.1 Headings 
  -------------------------------------------------------------- */ 
h1,h2,h3,h4,h5,h6 { 
	font-weight: normal; 
} 
h1 { 
	color: #FFF;
	font-size: 3.5em;
	font-weight: bold;
	padding: 20px 0;
}
h2 { 
	font-size: 2.5em;
	font-weight: bold;
	padding: 20px 0;
}
h3 { 
	font-size: 1.5em;
	font-weight: bold;
	padding: 10px 0;
}

/* 
  1.2 Links
  -------------------------------------------------------------- */ 
a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: underline;
}

/* 
  1.3 Layout
  -------------------------------------------------------------- */ 
#header	{
	background: none repeat scroll 0 0 #3A4C5B;
	color: #FFFFFF;
	margin-top: 70px;
	padding: 10px;
	text-align: center;
	width: 30%;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	position: absolute;
	top: 2%; 
	left:0;
	display: none;
}

#container {
	background-color: #3A4C5B;
	border-bottom: 1px solid #666666;
	border-top: 1px solid #666666;
	/* margin-top: 10%; */
	padding: 50px 0;
	text-align: center;
	width: 100%;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	position: absolute;
	top: 150px; 
}
@media screen and ( max-height: 400px ){
	#container {
    top: 70px;
	}
}

#logo {}
#logo img {
	width: 100px;
	height: auto;
}
@media screen and ( max-width: 600px ){
	#logo img {
	width: 50px;
	}
}

#footer {
	background: none repeat scroll 0 0 #000000;
	bottom: 0;
	color: #FFFFFF;
	font-size: 1.2em;
	padding: 10px 0;
	position: absolute;
	text-align: center;
	width: 100%;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

/* 
  1.4 Default Classes
  -------------------------------------------------------------- */ 
.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}




/* 
  1.5 Countdown
  -------------------------------------------------------------- */ 
.countdown {
  margin: 0 auto;
	font-size: 2em;
}
